Server - Issues #5957

sRp16 should not reference TISSUE 1332, it was finalized as N/A

09/02/2022 09:09 AM - Joel Greene

Status: Closed Due date:

Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test
Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:
Final Decision: Triggering Tissue 3:
Initial Test

Document:

Description

History

#1 - 09/06/2022 08:46 AM - IEC 61850 TPWG

Move the reference to comment in the testcase.

#2 - 09/06/2022 08:47 AM - Herbert Falk
- Tracker changed from Bug to Issues

- Start date deleted (09/02/2022)

#3 - 09/20/2022 08:00 AM - Herbert Falk
- Project changed from IEC 61850 TPWG to Server
- Discuss in Upcoming Meeting set to No

- Closed Reason --Not Set--- added

#4 - 10/04/2022 08:46 AM - IEC 61850 TPWG

- Status changed from New to Resolved

#5 - 03/01/2024 09:56 AM - Richard Schimmel

- Status changed from Resolved to Closed
